Bug 1268168 - qmmp-1.0.0 is available
qmmp-1.0.0 is available
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: qmmp (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Karel Volný
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-10-01 20:18 EDT by Upstream Release Monitoring
Modified: 2015-10-07 09:26 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-10-07 09:26:09 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
[patch] Update to 0.9.2 (#1268168) (829 bytes, patch)
2015-10-01 20:19 EDT, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 1.0.0 (#1268168) (829 bytes, patch)
2015-10-02 20:19 EDT, Upstream Release Monitoring
no flags Details | Diff

  None (edit)
Description Upstream Release Monitoring 2015-10-01 20:18:52 EDT
Latest upstream release: 0.9.2
Current version/release in rawhide: 0.9.1-1.fc24
URL: http://qmmp.ylsoftware.com/files/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 1 Upstream Release Monitoring 2015-10-01 20:19:15 EDT
Created attachment 1079313 [details]
[patch] Update to 0.9.2 (#1268168)
Comment 2 Upstream Release Monitoring 2015-10-01 20:39:52 EDT
Scratch build completed http://koji.fedoraproject.org/koji/taskinfo?taskID=11299729
Comment 3 Upstream Release Monitoring 2015-10-02 20:19:34 EDT
Latest upstream release: 1.0.0
Current version/release in rawhide: 0.9.1-1.fc24
URL: http://qmmp.ylsoftware.com/files/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 4 Upstream Release Monitoring 2015-10-02 20:19:57 EDT
Created attachment 1079575 [details]
[patch] Update to 1.0.0 (#1268168)
Comment 5 Upstream Release Monitoring 2015-10-02 20:22:29 EDT
Scratch build failed http://koji.fedoraproject.org/koji/taskinfo?taskID=11315415
Comment 6 Upstream Release Monitoring 2015-10-07 07:05:53 EDT
kvolny's qmmp-1.0.0-1.fc24 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=690090

Note You need to log in before you can comment on or make changes to this bug.